PHP-Version:
LiveZilla requires PHP 5.1.2 or greater.
Installed version is 7.0.28-0ubuntu0.16.04.1.
Start a demo chat and talk to internal users which are currently logged on. This can be used for all kinds of testing LiveZilla.

Login to the brand new LiveZilla web-based mobile client from your browser.

LiveZilla Online Support | FAQ | Updates | Forums
LiveZilla is a registered trademark
of LiveZilla GmbH

Version 6.0.0.3
Server Time: 2021-12-09T21:48:25+08:00